
// $primaryfont:'Poppins', sans-serif; 
// $secondaryfont:'Pacifico', cursive;

// @import "../node_modules/bootstrap/scss/bootstrap";

*{
	  box-sizing: border-box;
	  margin: 0;
	  padding: 0;
	  font-family: 'Poppins', sans-serif;
	  font-size: 16px;
	 
	}

	body{
	  /*background-color: #905009;*/
	  overflow-x: hidden;
	  background-color: #905009;
	  background-image: url(../images/brushed-alum.png);

	}

	.heading{
		font-family:'Pacifico', cursive;

	}
	.mainsec{

	  background-image: url(../images/map-min.jpg);
	  height: 100vh;
	  width: 100vw;
	  background-size: cover;
	  background-repeat: no-repeat;
	}

	/*overiding bootsrap css*/
	.navbar-toggler{
	  background-color: #905009;
	}

	.navbar-nav li{
	  padding: .2vh; 
	}

	.navbar-brand img {
	    height: 5rem;
	    width:  5rem;
	}
	.myFeatured{
		 background-image: url(../images/brushed-alum.png);
		 background-repeat: repeat;
	}

	.myCard{
		height: 100vh;
		min-height: auto;

	}
	.carousel-control-prev-icon,
	.carousel-control-next{
	  visibility: hidden;
	}


	.hr-contact{
	  height: .75rem;
	  margin: 0;
	  padding: 0;
	}



	.about-logo{
	  height: 25rem;
	  width: 25rem;
	}

	.mycomments{
	  padding: 0;
	}

	#myCarousel{
	  padding: 0;
	  margin-right: 0;
	  margin-left: 0;
	  background-size: cover;

	 
	}

	#myAbout{
	  padding-top: 10rem;
	}

	#about-content{
	  font-family: 'Poppins', sans-serif;
	  font-size: 1.5rem;

	}
	.myFeatured{
	  background-image: url(../assets/images/about-us-content.jpg);
	}


	.index-nav{
	  background-image:url(../images/cookies1.jpg);
	  background-size: cover;
	  background-repeat: no-repeat;
	}

	.map-container-section {
	  overflow:hidden;
	  padding-bottom:56.25%;
	  position:relative;
	  height:0;
	}
	.map-container-section iframe {
	  left:0;
	  top:0;
	  height:100%;
	  width:100%;
	  position:absolute;
	}

.landing-page{
	background-image: url(../images/cookies1-min.jpg);
	background-position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	height: 100vh;

}














@media (max-width: 372px) {  
	.about-logo{
	height: 15rem;
	width: 15rem;
	}


	.navbar-brand img {
	visibility: hidden;
	height: 0;
	width: 0;
	}

	#about-content {
	font-family: 'Poppins', sans-serif;
	font-size: 1rem;
	}

	.heading {
	 font-family: 'Pacifico', cursive;
	 font-size: 2.5rem;
	 margin: 5%;
	}

}


